## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <category>

`<category>` | (category) contains an individual descriptive category, possibly nested within a superordinate category, within a user-defined taxonomy.
Attributes | Global attributes only

Example

    <category id="b1">
       <catDesc>Prose reportage</catDesc>
    </category>

Example

    <category id="b1">
       <catDesc>Prose
     </catDesc>
       <category id="b11">
          <catDesc>reportage</catDesc>
       </category>
       <category id="b12">
          <catDesc>fiction</catDesc>
       </category>
    </category>

Module | Declared in file teihdr2; Core tag sets: enabled when any TEI base is enabled
May contain | catDesc category
May occur within | category taxonomy

Declaration

    <!ELEMENT category %om.RR; (catDesc, category*)>
    <!ATTLIST category
          %a.global;>

See further | 5.3.6 The Classification Declaration

Up: 35 Elements